
@media (max-width: 840px) {

  article .properties tr td {
    display: block;
    text-align: right;
    padding: 5px 10px;
  }

  article .properties tr td:first-child {
    text-align: left;
  }

  article .properties tr td:first-child::after {
    content: ''
  }

  article.article-list-item {
    display: block;
    height: 270px;
  }

  article.article-list-item .article-image {
    width: 100%;
    height: 100%;
  }
}
